<?php

##################################################

# /tr-info.php

##################################################

define( "TRINFO_NOID", "Пожалуйста выбирете корректную композицию." );

define( "TRINFO_HEADER", "ДЕТАЛЬНАЯ ИНФОРМАЦИЯ О КОМПОЗИЦИИ" );

define( "TRINFO_FORM_TR", "Название композиции" );
define( "TRINFO_FORM_AR", "Имяисполнителя" );
define( "TRINFO_FORM_AL", "Название альбома" );
define( "TRINFO_FORM_GE", "Стиль музыки" );
define( "TRINFO_FORM_TI", "Время композиции" );
define( "TRINFO_FORM_TN", "Номер композиции" );
define( "TRINFO_FORM_BR", "Скорость передачи битов(Bit Rate)" );
define( "TRINFO_FORM_SR", "Частота дискретизации(Sample Rate)" );
define( "TRINFO_FORM_FK", "Вид файла" );
define( "TRINFO_FORM_FS", "Размер файла" );
define( "TRINFO_FORM_FN", "Имя файла" );
define( "TRINFO_FORM_LC", "Счетчик слушателя" );

define( "TRINFO_FORM_CM", "Просмотр комментарий" );
define( "TRINFO_FORM_LY", "Просмотр текстов песен" );

define( "TRINFO_IMG_TR", "Изображение композиции" );
define( "TRINFO_IMG_AR", "Изображениеисполнителя" );
define( "TRINFO_IMG_AL", "Изображение альбома" );

define( "TRINFO_PLAY", "Проигрывать" );
define( "TRINFO_PLAY_HELP", "Нажмите для проигрывания этой композиции." );
define( "TRINFO_EDIT", "Режим редактирования" );
define( "TRINFO_EDIT_HELP", "Смена на режим редактирования." );
define( "TRINFO_CLOSEWIN", "Закрыть окно" );
define( "TRINFO_CLOSEWIN_HELP", "Закрытие этого окна" );

##################################################

# TRANSLATE THESE STRINGS #

define( "TRINFO_FORM_YE",  "Год" );
define( "TRINFO_FORM_DA",  "Дата добавления" );
define( "TRINFO_FORM_LM",  "Последняя модификация" );
define( "TRINFO_FORM_LI",  "Просмотр прав" );


##################################################
?>